/* CHAT AI LANDING PAGE */
    .chat-ai-banner {
        position: relative;
        padding: 20px 0;
    }

    .chat-ai-container {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        color: #121b4e;
        text-align: center;
        padding-top: 6.45vw;
        width: 50%;
        margin: 0 auto;
    }

    .chat-ai-banner .text {
        width: 100%;
        margin: 10% 0 5%;
    }

    .chat-ai-main-title {
        line-height: 60px;
        padding-bottom:3%;
    }

    .chat-ai-content {
        font-size: 20px;
        line-height: 24px;
        color: #03155F;
        font-weight: 400;
        width: 90%;
        margin: 0 auto;
    }

    .chat-ai-banner-video-container {
        width: 100%;
        max-width: 800px;
        margin: 0 auto;
        text-align: center;
		padding-bottom: 2rem;
    }

    .chat-ai-banner-video-container .video {
        width: 100%;
        max-width: 800px;
        display: block;
        margin: 0 auto;
    }

    .chat-ai-bg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
    }

    .dynamic-menu-container {
        display: flex;
        width: 85%;
        justify-content: center;
        align-items: center;
        margin: 3% auto;
		box-shadow: 0 3px 23px rgba(0, 0, 0, .16);
    	border-radius: 1vw;
    	padding: 2.86vw 2.38vw 2vw;
    }

    .dynamic-menu-container .section-title {
        margin-bottom: 20px;
        color: #121b4e;
        width: 100%;
        text-align: right;
        font-size: 45px;
        line-height: 1;
        font-weight: 500;
    }

    .dynamic-menu-container .menu-content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        text-align: center;
    }

    .dynamic-menu-container .menu-buttons {
        display: flex;
        flex-direction: column;
    }

    .dynamic-menu-container .menu-button {
        background-color: #F2F5FF;
        color: #121b4e;
        border: none;
        padding: 15px;
        margin-bottom: 5px;
        cursor: pointer;
        text-align: right;
        width: 100%;
        transition: background-color 0.3s, color 0.3s;
        font-size: 18px;
        border-radius: 15px;
        margin-bottom: 15px;
    }

    .dynamic-menu-container .menu-button:hover {
        background-color: #ddd;
        color: #121b4e;
    }

    .dynamic-menu-container .menu-button.active {
        background-color: #E9F6B2;
        color: #121b4e;
    }

    .dynamic-menu-container  .menu-image {
        width: 90%;
        position: relative;
        /* min-width: 300px; */
    }

    #dynamic-image {
        width: 100%;
        height: auto;
    }

    .watson-container {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 20px;
        background-color: #F2F5FF;
        padding: 30px 0;
        width: 85%;
        margin: 0 auto;
        border-radius: 10px;
        padding: 2% 1% 4%;
    }

    .watson-column {
        width: 100%;
        text-align: center;
    }
    .watson-subtitle {
        font-size: 20px;
        line-height: 30px;
        color: #121b4e;
        font-weight: 400 !important;
    }

    .watson-title {
        font-size: 40px;
        line-height: 1;
        color: #121b4e;
        font-weight: 500;
        padding-bottom:1%;
        width: 75%;
         margin: 0 auto;
    }
    
    .watson-button {
        font-size: 20px;
        background-color: #B6E000;
        color: ##111C4E;
        padding: 15px 60px;
        border-radius: 30px;
        text-decoration: none;
    }

    .watson-button:hover {
        background-color: #111C4E;
        color: ##fff;
        }
    .watson-column.image {
        padding-top: 1%;
		padding-bottom: 3%;
    }
    .watson-column.image img{
        margin:0 auto;
    }
    .solutions-section {
        background-color: #fff;
        padding: 4%;
        width: 75%;
        margin: 3% auto;
        position: relative;
    }

    .solutions-columns {
        display: flex;
        justify-content: space-evenly;
        flex-wrap: wrap;
    }

    .solution-column {
        position: relative; 
        display: flex;
        flex-direction: column;
        width: 30%;
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1); 
        border-radius: 10px;
        padding: 15px;
		margin-bottom: 2rem;
}


    .solution-icon {
         width: 50px;
         height: 50px;
         
    }

    .solution-text p {
        font-size: 18px;
        color: #121b4e;
        text-align: start;
        padding:1% 0;
    }

    .solutions-title{
        font-size:50px;
        color:#121b4e;
        font-weight:500;
        padding-bottom: 3%;
    }

    @media screen and (max-width: 768px) {
        .chat-ai-container {
            width: 80%;
        }

        .chat-ai-main-title {
            font-size: 30px !important;
            line-height: 35px;
            margin: 5% auto;
    }

        .chat-ai-content {
            font-size: 16px;
            line-height: 22px;
        }

       .chat-ai-banner-video-container .video {
            max-width: 100%;
            padding: 0 5%;
        }

        .dynamic-menu-container {
            flex-direction: column;
            align-items: center;
			width:90%;
			margin-bottom: 2rem;
        }
         img#dynamic-image {
            display: none;
        }
        .dynamic-menu-container .menu-image-wrapper {
            max-width:100%;
            margin-top: 20px;
			margin-left:20px;
        }
    
        .watson-subtitle {
        font-size: 24px !important;
        line-height: 28px !important;
        color: #121b4e !important; 
        font-weight: 400 !important; 
    }

    .watson-title {
        font-size: 25px;
        line-height: 32px;
        color: #121b4e;
        font-weight: 400;
        padding-bottom: 25px;
        width: 98%;
    }

    .watson-button {
        padding: 10px 20px !important;
        font-size: 18px !important;
    }

    .watson-container {
        width:90%;
    }

    .solutions-section{
        padding:0;
    }

    .solutions-columns {
            flex-direction: column;
            margin-bottom:50px;
    }
    .dynamic-menu-container .section-title{
        font-size:30px;
        line-height:40px;
    }


    .solution-column {
        width: 100%;
        margin: 10px auto;
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1); /* Add a subtle shadow */
        border-radius: 10px; /* Optional: rounded corners */   

    }

        
        .solutions-title{
            font-size:30px;
            color:#121b4e;
        }
    }
/* END CHAT AI LANDING PAGE */

